package firmware-tools 2.1.9-0ubuntu1 failed to install/upgrade: underprocess installerade post-installation-skript gav felkod 1

Bug #576298 reported by Jens Askengren on 2010-05-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firmware-tools (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firmware-tools

Failed to install using update-manager.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: firmware-tools 2.1.9-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-22-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Thu May 6 10:47:40 2010
ErrorMessage: underprocess installerade post-installation-skript gav felkod 1
PackageArchitecture: all
SourcePackage: firmware-tools
Title: package firmware-tools 2.1.9-0ubuntu1 failed to install/upgrade: underprocess installerade post-installation-skript gav felkod 1

Jens Askengren (jens-askengren) wrote :
dino99 (9d9) wrote :

outdated/deprecated version which has reached EOL does not get support

Changed in firmware-tools (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers